---
group:
  name: 'Grootzz'
  description: ''
  projects:
  - name: 'GA-BP'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Frequency-Hopping'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GLCM-SVM'
    description: ''
    mirrorRelease: false
    topic: ''
  